February 28, 2024
iPhone Dev-Team Announces Massive Update to RedSn0w

iPhone Dev-Team Announces Massive Update to RedSn0w
Comments

Posted October 14, 2012 at 4:58am · 32 comments · Add Comment
arixes
arixes - June 18, 2014 at 10:12am
Hi i have an iphone 4 ios 4.2.1 bb 3.10.01 and i want it to upgrade it to higher version but no shsh is it possible?
usman
usman - October 20, 2012 at 8:59am
i m stuck on 04.08.01 if anyone working on unlock ?
1
G
G - October 27, 2012 at 2:54pm
if its ATT USA no problem you can get it factory unlocked for around $5.00
usman
usman - October 29, 2012 at 11:03am
it 3 mobile uk iphone 4
MUKAI
MUKAI - October 16, 2012 at 2:08pm
They should stop working on crappy old devices and focus on what's real. iPhone 5, 4S and so on. They don't even sell 3GS no more so why bother.
nekton
nekton - October 16, 2012 at 3:09am
There is no IEMEI factory for a SoftBank Japan iPhone of any model, so unlocks are still needed by some people. If you can find me a GENUINE SoftBank IMEI unlock anywhere I'll give you $25.
nekton
nekton - October 16, 2012 at 12:10am
No, you can't if you have a SoftBank phone from or in Japan—no IMEI unlocks anywhere; so watch out Sprint customers because SoftBank prevents factory unlocks at all costs.
Joe Cole
Joe Cole - October 15, 2012 at 6:52am
iClarified, is there any chance you could put up a tutorial to downgrade iPad 2 from 6 to 5.1.1., especially for those that do not have the iOS 4 SHSH (like me), as I purchased my iPad 2 when it was on 5.0.1. Thank you :)
mboyz
mboyz - October 15, 2012 at 4:46am
is there any solution for 'not qualify' my iphone 4s to re restore ios 5.1.1? :(
aaaa
aaaa - October 15, 2012 at 2:36am
I can't open because it's say Red snow cant be opened becaause it is from an unidentified developer?
2601
2601 - October 14, 2012 at 7:03pm
error 2601 when trying to downgrade from 6.0 to 5.1.1 with blobs saved. I only updated to 6.0 last night when I was unable to erase the phone getting ready for sale. I tried for hours to restore my JB 5.1.1 iphone4 to 5.1.1, but was unable. I see that MANY people have the 2601 error. Hopefully we get some more info on that.
Whatabout
Whatabout - October 14, 2012 at 11:57am
A5 devices... Does that include 4s?
Simon
Simon - October 14, 2012 at 1:14pm
Yes. 4S is a a5 device
Whatabout
Whatabout - October 14, 2012 at 3:31pm
I'm thankful for the jailbreaks but if the reason they haven't JBd the 4s or A5 devices is the usual it "cost money to get the devices" than dammit charge us... Ask for donations but 2 devices behind in a jail break. Well, I just expected more. No I can't code but I am a fan of the work these guys do and this is a let down. "3GS and iPhone 4 devices... Everybody is jumping to a minimum of 4s since the 5 is just a elongated 4s and the 4 is slow on ios6.
iMojo
iMojo - October 15, 2012 at 3:51pm
Great comment. I would definitely donate if that's the problem.
jockep
jockep - October 15, 2012 at 9:41pm
The reason isn't about money it's about finding an exploit. The exploit used on the A4 devices is one Apple can't patch, there'll always be tethred jailbreaks for A4 devices on any iOS version.
rdgcrew
rdgcrew - October 14, 2012 at 10:55am
i am sorry but how can i update my iphone 3gs from 4.3.3 to 5.1.1? apple would not let me do it..
Lars Lindberg
Lars Lindberg - October 14, 2012 at 10:22am
and a unlock for 4.12.01 it's not on the horazion ??????????????
sammy2509
sammy2509 - October 14, 2012 at 9:14am
Can i now downgrade a 4s from ios6 to ios5.
Simon
Simon - October 14, 2012 at 1:15pm
Nope! You are stuck at 6.0
Me
Me - October 14, 2012 at 7:09am
Does it mean a Jailbreak for an Iphone 5 is come out soon ? No Iphone 5 for me until it is jailbroken. Why would anyone update their Iphone to ios6.0 Just to get a stupid maps? Not me..I dont update my devices until the newest jailbreak comes out. Fuck that!! Please Pod2g try to work on Iphone 5. I am still holding on purchasing one .
chris
chris - October 14, 2012 at 6:24am
Hi, I downgraded from 6 to 5.1.1 (with blobs saved) before this update and workarounded an -1 or 1 iTunes error (with redsnow). I'm still now on 5.1.1 and no issues. What will be the difference with this new release ? Do I need to restore again ? Thanks
Tony
Tony - October 14, 2012 at 6:38am
I would say it's best to start fresh again cause who knows what that -1 was about cause on my iPhone 4 cydia always has errors so i'm gonna do this i been waiting for something like this to come out F*** iOS6 it looks ugly period!
Jose
Jose - October 14, 2012 at 5:52am
so with the redsn0w 0.9.15b1 i can downgrade from ios 6 to 5.1.1 in my ipad 3?
david
david - October 14, 2012 at 8:07am
no, you can't
pho3nix
pho3nix - October 14, 2012 at 5:43am
Does "untethered 6.0 hactivation" mean an untethered jailbreak?
anan
anan - October 14, 2012 at 5:46am
it means that once you hactivated your iphone then it remains hacktivated even when you turn off your iphone/tethered boot
Sly
Sly - October 14, 2012 at 5:48am
I think it does but for 3gs and iphone 4.
Somebody
Somebody - October 14, 2012 at 8:30am
What does hactivate mean? How do i get my iphone 4 hactivated?
Matt
Matt - October 14, 2012 at 5:19am
Surely a massive update would include a JB for iOS 6 and A5 devices. This just allows me to do more with up/downgrades, etc. Isn't what I would consider 'massive'
Marty
Marty - October 14, 2012 at 5:58am
Well, code your own jailbreaking software then! Geez... so ungrateful.
Whatabout
Whatabout - October 14, 2012 at 3:09pm
I'm thankful for the jailbreaks but if the reason they haven't JBd the 4s it A5 devices is the usual it cost money to get the devices than dammit charge us... Ask for donations but 2 devices behind in a jail break. Well, I just expected more. No I can't code but I am a fan of the work these guys do and these is a let down. "3GS and iPhone 4 devices... Everybody is jumping to a minimum of 4s since the 5 is just a elongated 4s.
You must login or register to add a comment...
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No